#splittest-wizard, #splittest-wizard input, #splittest-wizard textarea{
	width:100%;
}
#splittest-wizard code{
	display:block;
	background:#fff;
	font-family:monospace;
	border:1px solid #eee;
}
#splittest-add-new-test{
	padding:10px;
	background: #67CF00;
	background: -moz-linear-gradient(top, #98FD01 0%,#369B00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98FD01), color-stop(100%,#369B00));
	background: -webkit-linear-gradient(top, #98FD01 0%,#369B00 100%);
	background: -o-linear-gradient(top, #98FD01 0%,#369B00 100%);
	background: -ms-linear-gradient(top, #98FD01 0%,#369B00 100%);
	background: linear-gradient(top, #98FD01 0%,#369B00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98fd01', endColorstr='#369b00',GradientType=0 );
	border-radius:10px;
	cursor:pointer;
}
